<?php
use CRM_Loginsecurity_ExtensionUtil as E;

/**
 * Collection of upgrade steps.
 */
class CRM_Loginsecurity_Upgrader extends CRM_Extension_Upgrader_Base {

  /**
   * Update the Message Template for notifications
   *
   * @return TRUE on success
   * @throws Exception
   */
  public function upgrade_1003() {
    CRM_Loginsecurity_MessageTemplates::updateTemplates();
    return TRUE;
  }

  public function upgrade_1004() {
    CRM_Core_DAO::executeQuery("ALTER TABLE civicrm_login_security_device ADD `entity_table` varchar(64) NOT NULL COMMENT 'Table which refers to this device' after contact_id");
    CRM_Core_DAO::executeQuery("ALTER TABLE civicrm_login_security_device ADD `entity_id` int unsigned NOT NULL COMMENT 'Item in table' after entity_table");
    return TRUE;
  }

  public function upgrade_1006() {
    CRM_Loginsecurity_MessageTemplates::updateTemplates();
    return TRUE;
  }

}
