{crmScope extensionKey="loginsecurity"}
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <title></title>
</head>
<body>
  <style>
    {literal}
    body {
      margin: 0;
      color: rgb(51,51,51);
    }
    a {
      text-decoration: none;
      color: #005A95;
    }
    p {
      margin: 0.0px;
    }
    img {
      border: 0;
      margin: 0;
      text-align: center;
    }
    {/literal}
  </style>
  <div style="font-family: arial, sans-serif; font-size: 12pt; color: #000;">

    <p>{ts 1=$user_display_name 2=$contact_id}%1 (%2) has exported CiviCRM data.{/ts}</p>

    <p>{ts}If the location of the user or the type of data exported is suspicious, please reset the user's password immediately.{/ts}</p>

    <table style="font-size:17px" cellspacing="0" cellpadding="0" align="left" width="100%">
      <tbody>
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}Site Name:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{domain.name}</td>
        </tr>
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}Site URL:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{$civicrm_url}</td>
        </tr>
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}When:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{$date_last_seen}</td>
        </tr>
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}Device:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{$user_agent}</td>
        </tr>
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}IP Address:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{$ip_address}</td>
        </tr>
        {if $user_location}
          <tr>
            <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}Location{/ts}</td>
            <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-bottom:10px;padding-right:1px">{$user_location}</td>
          </tr>
        {/if}
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}Export Mode:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{$export_mode}</td>
        </tr>
        <tr>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:5px">{ts}Number of Contacts:{/ts}</td>
          <td style="vertical-align:top;font-family:arial,sans-serif;text-align:left;padding-top:10px;padding-left:0px;padding-right:1px">{$export_row_count}</td>
        </tr>
      </tbody>
    </table>

    <p>&nbsp;</p>

    <table style="font-size:12" cellspacing="0" cellpadding="0" align="left" width="100%">
      <tbody>
        <tr>
          <td style="font-family:arial,sans-serif;text-align:left;padding-left:0px;padding-bottom:10px;padding-top:10px;padding-right:1px" width="520">
            <div style="width:520px;border:1px solid #808080;padding-top:5px;padding-left:10px;padding-right:10px;padding-bottom:20px;margin-top:25px;margin-right:0px;margin-left:0px;margin-bottom:8px;color:#444">
              <h2 style="font-weight:700;font-size:15px;padding-bottom:10px">{ts}About these notifications{/ts}</h2>
              <p>{ts}These notifications are sent by the <em>Login Security</em> CiviCRM extension.{/ts} {ts}From the CiviCRM menu, under Administer → System Settings → Login Security, there is a setting which allows administrators to be notified when someone exports data from CiviCRM.{/ts}</p>
              <p>{ts}These features aim to improve security, but they can also be faked and used as attempts to get users to click on links that might compromise their device. Open your browser and use bookmarks to access your CiviCRM site.{/ts} {ts}The list of contacts IDs exported has been logged to the CiviCRM log.{/ts}</p>
            </div>
          </td>
        </tr>
      </tbody>
    </table>

  </div>

</body>
</html>
{/crmScope}
